# manifest inspect

<!---MARKER_GEN_START-->
Display an image manifest, or manifest list

### Options

| Name              | Type   | Default | Description                                          |
|:------------------|:-------|:--------|:-----------------------------------------------------|
| `--insecure`      | `bool` |         | Allow communication with an insecure registry        |
| `-v`, `--verbose` | `bool` |         | Output additional info including layers and platform |


<!---MARKER_GEN_END-->

